## Plot all with prefix
plotmulti <- function(X,prefixes,gridTs=NA,xlabs=NA,ylabs=NA,...)
  {
    setpar("ts",mfrow=c(length(prefixes),1))
    for(i in 1:length(prefixes))
      {
        plotseries(X,prefixes[i],gridTs,...)
        if(!is.na(ylabs[1])) title(ylab=ylabs[i], yaxt="s")
      }
    axis.POSIXct(1, X$t,format=c("%m-%d %H:%M"), xaxt="s")
  }
